body {
	margin:0;
	padding:0;
	height:100%;
	width:100%;
	color:#333; font-family: 'GOTHIC_2';
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	 outline: 0px !important; background:url(../images/bg.jpg);
}

a { 
	text-decoration: none; 
	outline: 0;
	-webkit-transform: translateZ(0);
	-webkit-transition:0.2s color linear;
		-moz-transition:0.2s color linear;
			transition:0.2s color linear;
}
:hover {  transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;}
 

@font-face {
    font-family: 'GOTHIC_2';
    src: url('../font/GOTHIC_2.eot');
    src: url('../font/GOTHIC_2.eot') format('embedded-opentype'),
         url('../font/GOTHIC_2.woff2') format('woff2'),
         url('../font/GOTHIC_2.woff') format('woff'),
         url('../font/GOTHIC_2.ttf') format('truetype'),
         url('../font/GOTHIC_2.svg#GOTHIC_2') format('svg');
}


.main-container{width:100%; float:left; margin:0px; padding:0px; position:relative;}
.bg{width:100%; float:left; margin:0px; padding:0px; background:url(../images/bg.png) left 40px no-repeat; position:absolute; z-index:999; min-height:895px;}
.container {width:885px; margin:0 auto; padding:0px; display:table; z-index:1000; position:relative;}
.header{width:100%; float:left; margin:0px; padding:0px; background:#1a1819;}
.call{float:right; margin:110px 0 0 0; padding:0px;font-family: 'Open Sans', sans-serif; color:#fff!important; font-size:25px; font-weight:700;}
.logo{float:left; margin:0px 0 0 112px; padding:0px; line-height:0px;}

.middle-content{width:100%; float:left; margin:0px; padding:20px 0 0 0; background:#fff;}
.middle-left{width:404px; float:left; margin:0px; padding:30px 0px 0 0px; box-sizing:border-box;}
.middle-left p{width:100%; float:left; margin:0px; padding:0px; font-size:22px; line-height:29px; color:#1a1819; font-weight:normal; letter-spacing:-0.5px}

.middle-left h5{width:100%; float:left; margin:20px 0 10px 0; padding:0px; font-size:14px; line-height:20px; color:#333; font-weight:400; text-transform:uppercase;letter-spacing:-0.5px}
.middle-left ul{width:100%; float:left; margin:0px; padding:0px;}
.middle-left ul li{width:100%; float:left; margin:0px; padding:0px 0 0 15px; box-sizing:border-box; list-style:none; background: url(../images/dot.png) no-repeat left center; text-transform:capitalize; line-height:30px; font-size:14px; color:#333;letter-spacing:-0.5px}
.key {
    float: right;
    line-height: 0;
    margin: -100px -50px 0 0;
    padding: 0;
}

.middle-right{width:440px; float:right; margin:0px; padding:0px;}
.car{width:100%; float:left; margin:0px; padding:0px; line-height:0px; }

.enquire{width:100%; float:left; margin:0px; padding:0px;}
.enquire h2{width:100%; float:left; margin:0px 0 10px 0; padding:0px 10px; background:#1a1819; box-sizing:border-box; line-height:48px; color:#fff; font-size:30px; font-weight:normal;}
.enquire ul{width:100%; float:left; margin:0px; padding:0px;}
.enquire ul li{width:100%; float:left; margin:0px 0 3px 0; padding:0px; list-style:none;}
.enquire ul li label{float:left; margin:0px 0 0px 0; padding:0px; line-height:28px; font-size:16px; color:#1a1819;}
.enquire ul li .txtfield{width:75%; float:right; margin:0px; padding:0px 8px; line-height:36px; font-size:15px; color:#333; box-sizing:border-box; border:#1a1819 1px solid; height:36px; outline:0px;}
.enquire ul li .model{width:75%; float:right; margin:0px; padding:0px}
.enquire ul li .txtfield1{width:50%; float:left; margin:0px 10px 0 0; padding:0px 8px; line-height:36px; font-size:15px; color:#333; box-sizing:border-box; border:#1a1819 1px solid; height:36px; outline:0px;}
.enquire ul li .txtfield2{width:32%; float:right; margin:0px 0px 0 10px; padding:0px 8px; line-height:36px; font-size:15px; color:#333; box-sizing:border-box; border:#1a1819 1px solid; height:36px; outline:0px;}
.send{float:right; margin:7px 0 0 0; padding:0px 40px; background:#1a1819; box-sizing:border-box; line-height:50px; color:#fff; font-size:20px; font-weight:normal; text-align:center; text-transform:uppercase;cursor:pointer!important;border:none;-webkit-appearance: none;}
.send:hover{background:#008ab8;}
.enquire ul li .txtfield3{width:75%;float:right; margin:0px; padding:0px 8px; font-size:15px; color:#333; box-sizing:border-box; border:#1a1819 1px solid;  outline:0px;}

div.wpcf7-validation-errors {
    border: 2px solid #f7e700;
    float: left;
    margin: 0 0 12px;
    padding: 6px;
    font-size: 14px;
}
span.wpcf7-not-valid-tip{float: left;width:100%; text-align:center;}
div.wpcf7-mail-sent-ng {
   
    float: left;
}
.call a {
    color: #fff;
}
.call a:hover {
    color:#008ab8;
}
.captcha {
    margin: 10px 0;
    width: 75%;
    float: right;
}
div.wpcf7-response-output {
    float: left;
    margin: 1em 1.5em 13px;
    padding: 0.2em 1em;
}
.icon 
{float:right; margin:0px 0 0 15px; padding:0px;font-family: 'Open Sans', sans-serif; color:#fff!important; font-size:25px; font-weight:700;cursor:pointer;}

.footer{width:100%; float:left; margin:15px 0 0 0; padding:15px 0; background:#1a1819;}
.copyright{float:left; margin:0px; padding:0px; font-size:15px; color:#fff; line-height:20px; font-weight:normal;}
.web{float:right; margin:0px; padding:0px; font-size:15px; color:#fff; line-height:20px; font-weight:normal;}
.web a{color:#fff; text-decoration:underline}
.web a:hover{color:#008ab8; text-decoration:none;}

.content-area {
    width: 100%;
    float: left;
    text-align: center;
    margin: 30px 0;
    min-height:391px;
}